=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=4
https://metacpan.org/release/HTML-WikiConverter-UseMod \
	.*/HTML-WikiConverter-UseMod-v?@ANY_VERSION@@ARCHIVE_EXT@$
